.navbar-inverse {
    background-color: #27213C;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #27213C;
    opacity: 1;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #27213C;
}

.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text {
    color: #fff;
    opacity: 0.5;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
    opacity: 1;
}

.dropdown-menu {
    color: #fff;
    background-color: #27213C;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #CD5D88;
}

.dropdown-menu>li>a {
    color: #fff;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    background-color: #CD5D88;
}

.sidenav, .fixed_header, .toc {
    background-color: #27213C;
}

.sidetoc {
    background-color: #27213C;
}

body .toc {
    background-color: #27213C;
}

.sidefilter {
    background-color: #27213C;
}

button, a {
    color: #247BA0;
}

button:hover, button:focus, a:hover, a:focus {
    color: #37A3D2;
}

.sidenav button, .sidenav a {
    color: #FFF;
    opacity: 0.5;
}

.sidenav button:hover, .sidenav button:focus, .sidenav a:hover, .sidenav a:focus {
    color: #FFF;
    opacity: 1;
}

.toc .nav > li > a {
    color: #FFF;
    opacity: 0.5;
}

.toc .nav > li > a:hover, .toc .nav > li > a:focus {
    color: #FFF;
    opacity: 1;
}

.toc .nav > li.active > a {
    color: #EAB877;
    color: #FFF;
    opacity: 1;
}

.toc .nav > li.active > a:hover, .toc .nav > li.active > a:focus {
    color: #EAB877;
    color: #FFF;
    opacity: 1;
}

.toc .nav > li.active > .expand-stub::before, .toc .nav > li.in > .expand-stub::before, .toc .nav > li.in.active > .expand-stub::before, .toc .nav > li.filtered > .expand-stub::before {
    content: "";
}

.toc .nav > li > .expand-stub::before, .toc .nav > li.active > .expand-stub::before {
    content: "";
}

.toc .nav > li > .expand-stub, .toc .nav > li.active > .expand-stub {
    width: 18px;
    height: 18px;
    position: absolute;
    left: -18px;
    background-position: center;
    background-size: 18px;
    background-repeat: no-repeat;
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICAgIDxwYXRoIGQ9Ik0xMCA2TDguNTkgNy40MSAxMy4xNyAxMmwtNC41OCA0LjU5TDEwIDE4bDYtNnoiIGZpbGw9IiNGRkZGRkYiLz4KICAgIDxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz4KPC9zdmc+Cg==);
}

/*.toc .nav > li.active > .expand-stub, */
.toc .nav > li.in > .expand-stub, .toc .nav > li.in.active > .expand-stub, .toc .nav > li.filtered > .expand-stub {
    width: 18px;
    height: 18px;
    position: absolute;
    left: -18px;
    background-position: center;
    background-size: 18px;
    background-repeat: no-repeat;
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICAgIDxwYXRoIGQ9Ik0xNi41OSA4LjU5TDEyIDEzLjE3IDcuNDEgOC41OSA2IDEwbDYgNiA2LTZ6IiBmaWxsPSIjRkZGRkZGIi8+CiAgICA8cGF0aCBkPSJNMCAwaDI0djI0SDB6IiBmaWxsPSJub25lIi8+Cjwvc3ZnPgo=);
}

pre {
    background-color: #E9EEFA;
}

.navbar-default {
    background-color: #E9EEFA;
    border-color: transparent;
    display: hidden;
}

.sidetoc.shiftup {
    bottom: 50px;
}

.footer {
    border-top: transparent;
    background-color: #E9EEFA;
}
